import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-transfer-fees-details',
  templateUrl: './transfer-fees-details.component.html',
  styleUrls: ['./transfer-fees-details.component.scss']
})
export class TransferFeesDetailsComponent implements OnInit {

  constructor() {
   }

  ngOnInit() {
  }
  transfer() {
  }

}
